Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %block-sep%

## Name

%block-sep% -- Distance between block-elements

## Synopsis

    %block-sep%

## Description

The `%block-sep%` is the vertical distance between block elements (figures, tables, etc.)

## Source Code

    (define %block-sep%
      ;; Distance between block-elements
      (* %para-sep% 2.0))

Prev | Home | Next
%para-sep% | Up | Indents